@import url('https://fonts.googleapis.com/css2?family=Onest:wght@100..900&display=swap');

@font-face {
    font-family: 'Blonkra';
    src: url('../fonts/Blonkra.woff2') format('woff2'),
         url('../fonts/Blonkra.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'JandaManateeSolid';
    src: url('../fonts/JandaManateeSolid.woff2') format('woff2'),
         url('../fonts/JandaManateeSolid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body>* {
    font-family: "Onest", sans-serif !important;
}

img {
    -webkit-user-drag: none;
}

a {
    text-decoration: none !important;
}

section.splashScreen {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100vh;
}

section.splashScreen .col-md-4 {
    padding: 0;
}

section.splashScreen .container-fluid {
    padding: 0;
}

section.splashScreen .innerWrap {
    position: relative;
}

section.splashScreen .innerWrap .bg {}

section.splashScreen .innerWrap .bg img {
    width: 100%;
    height: 100vh;
    display: block;
    object-fit: cover;
}

section.splashScreen .innerWrap .block {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

section.splashScreen .innerWrap .mascot {
    height: 470px;
}

section.splashScreen .innerWrap .mascot img {
    max-width: 50%;
    display: block;
    margin: 0 auto;
}

section.splashScreen .col-md-4:last-child .innerWrap .mascot img {
    max-width: 70%;
}

section.splashScreen .innerWrap .block h3 {
    text-transform: uppercase;
    font-weight: 800;
    background: #fff;
    padding: 6px 10px;
    margin: 20px auto;
    font-size: 12px;
    width: fit-content;
}

section.splashScreen .innerWrap .block h2 {
    font-family: 'Blonkra';
    text-transform: uppercase;
    font-size: 70px;
    color: #fff;
    text-shadow: 0px 0px 30px #000;
    -webkit-text-stroke: aliceblue;
    line-height: 50px;
}

section.splashScreen .innerWrap .block h2 span {
    display: block;
    color: #CDDC39;
    font-size: 40px;
    line-height: 30px;
}

section.splashScreen .innerWrap .block a {
    background: #000;
    text-transform: uppercase;
    color: #fff;
    padding: 15px 20px;
    display: inline-block;
    margin-top: 20px;
    mix-blend-mode: luminosity;
}